/{app_slug}/v1/users/{user_id}/factors/{factor_id}AuthDisable a user's MFA factor
Path parameters
app_slug*stringSlug of the app.
user_id*stringId of the user.
factor_id*stringId of the factor.
Response · 204
Factor disabled.
Example
Request
DELETE https://api.auth.productcraft.co/{app_slug}/v1/users/{user_id}/factors/{factor_id}
Authorization: Bearer YOUR_TOKENimport { Auth } from "@productcraft/auth";
// Admin routes read PRODUCTCRAFT_API_KEY; consumer routes need no key
const auth = new Auth();
await auth.consumer("my-app").users.factors.delete("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f", "3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f");auth.consumer(…).users.factors.delete(userId, factorId, options?): void